{
    template:'${tmpl}',
    data:function(){
      return {

      };
    },
    mounted:function(){
      var obj = new WxLogin({
          self_rect:false,
          id:"login_container",
          appid:"wxe49ea352795cea4c",
          scope:"snsapi_login",
          redirect_uri:"https://search.gongsibao.com/",
          state: "wxe49ea352795cea4c",
          href: "https://boss.gongsibao.com/css/qr.css"
      });
    },
    created:function(){
      

    },
    methods:{


    },
    vname:"gsb-bychomepage"
}
